> For the complete documentation index, see [llms.txt](https://docs.yemreak.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.yemreak.com/arsiv/python/harici-linkler.md).

# Faydalı Bağlantılar

## 🔗 Numpy Bağlantıları

* [Numpy aynı boyutta ndarray oluşturma](https://numpy.org/devdocs/reference/generated/numpy.full_like.html#numpy.full_like)
* [How to round to 2 decimals with Python?](https://stackoverflow.com/questions/20457038/how-to-round-to-2-decimals-with-python)
* [Python: intersection indices numpy array](https://stackoverflow.com/a/11483958/9770490)
* [Find the index of value in Numpy Array using numpy.where()](https://thispointer.com/find-the-index-of-a-value-in-numpy-array/)

## 📊 Veri Bilimi

* [HTML to PDF](https://pypi.org/project/pdfkit/)

## 🔗 Karma

* [String işlemleri](https://sites.google.com/site/egitimbilgileri/home/a---python---twisted---qt/03---string-islemleri)
* [Learn Python Programming](https://www.programiz.com/python-programming)
* [Python Türkçe Başlangıç](https://github.com/fuatbeser/python-notlarim/blob/master/python_turkce_baslangic.ipynb)
* [Should I use underscores or camel case for Python?](https://www.quora.com/Should-I-use-underscores-or-camel-case-for-Python)
* [Top 10 Python Libs 2017](https://tryolabs.com/blog/2017/12/19/top-10-python-libraries-of-2017/)
* [Tensorflow Object Detection API](https://buildmedia.readthedocs.org/media/pdf/tensorflow-object-detection-api-tutorial/latest/tensorflow-object-detection-api-tutorial.pdf)
* [Dosyadak Belli Satırı Değiştirme](https://stackoverflow.com/a/2081880/9770490)
* [How do I list all files of a directory](https://stackoverflow.com/questions/3207219/how-do-i-list-all-files-of-a-directory)
* [Replace single backslash with double backslash](https://stackoverflow.com/questions/17327202/python-replace-single-backslash-with-double-backslash)
* [What does `if __name__ == '__main__':` do?](https://stackoverflow.com/questions/419163/what-does-if-name-main-do)
* [Gitignore yapılandırması](https://github.com/martinohanlon/flightlight/issues/1)
* [Ekranın Video Görüntüsünü Yakalama](https://stackoverflow.com/a/51643195/9770490)
* [Putting a simple if-then-else statement on one line](https://stackoverflow.com/a/2802748/9770490)
* [Can python get the screen shot of a specific window?](https://stackoverflow.com/a/48669645/9770490)
* [Get window position & size with python](https://stackoverflow.com/a/7142360/9770490)
* [Python inactive screen capture](https://stackoverflow.com/a/52314641/9770490)
* [Computer Screen Recording using Python & OpenCV](https://www.youtube.com/watch?v=GWdrL8dt1xQ)
* [How can I code OpenCV to use GPU using Python?](https://www.quora.com/How-can-I-code-OpenCV-to-use-GPU-using-Python)
* [Google Keep to Text](https://github.com/HardFork/KeepToText)
* [Python ile QuickDraw Projesi](https://github.com/vietnguyen91/QuickDraw)
* [7 Top Python GUI Frameworks](https://insights.dice.com/2017/08/07/7-top-python-gui-frameworks/)
* [Python **init**.py Dosyası](https://stackoverflow.com/questions/448271/what-is-init-py-for)
* [How to listen Key combination? - Pynput](https://github.com/moses-palmer/pynput/issues/20#issuecomment-290649632)
* [Python keylogger](https://nitratine.net/blog/post/python-keylogger/)
* [Exe'ye çevirme işlemi](https://nitratine.net/blog/post/convert-py-to-exe/)
* [Python setuptools'un Olayı](https://stackoverflow.com/a/41217568/9770490)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.yemreak.com/arsiv/python/harici-linkler.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
